
#shop #blocklab-pages > #container-fluid-1754946150578 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1759539372945 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1778761070589 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-pages-content-default {border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-text-1754946150578 {outline: none; position: relative}
#shop #global-text-1759539372945 {outline: none; position: relative; padding: 20px 10px}
#shop #global-text-1778761070589 {outline: none; position: relative; padding: 20px 10px; margin-bottom: 10px; border: 1px solid rgb(142, 11, 11)}

